<bugID>1397185<Summary>Area information is displayed way higher than the box is placed when tilting the grid at different angles</Summary><Description>Created attachment 8904926
Screenshot showing the issue

[Affected versions]:
- Latest Nightly 57.0a1
- Beta 56.0b9

[Affected platforms]:
- Ubuntu 16.04 64bit
- Windows 10 64bit
- macOS 10.12.6

[Steps to reproduce]:
1. Go to https://stripe.com/connect
2. Open Inspector Grid (Ctrl+Shift+C or Cmd+Alt+C)
3. From Inspector - Layout select the third Overlay Grid ('div.stripes')
4. Scroll down the page in Layout and select a box from the middle of grid outline

[Expected result]:
- Area information is displayed near the selected box.

[Actual result]:
- Area information is displayed way higher than the box is placed.

[Regression range]:
- This is not a regression because it's reproducing even on Nighlty from 2017-06-20 when grid outline was first available in Layout.

[Additional notes]:
- Not sure if there is a bug logged for this already, I checked a little bit but could not find one.
- Altering the angle (I changed to -32deg) of the grid will keep the area info way higher and out of sight. It will actually be on the same line as the higher corner of the box.</Description></bugID>